[问题]为什么我的firefox老崩溃,快疯了!

为当前最终发行版之前的所有版本提供支持
回复
头像
noahsark
帖子: 101
注册时间: 2005-12-29 9:19
送出感谢: 0
接收感谢: 0

[问题]为什么我的firefox老崩溃,快疯了!

#1

帖子 noahsark » 2006-10-31 18:59

今天早上装的6.06,装完后好好的,可是按设置指南上的设置装flash插件时,在终端中一直卡在downloading那里了,之后我去官方下载了flash插件,装后却没反应,然后每次用firefox打开有flash的页面时就会崩溃自动关闭,把firefox卸载了再重装也是出现同样的情况,无奈之下装了个opera,却是很多页面都显示得难看,还不能输入中文!
大家帮我解决一下啊,不尽感激,这是我第一次装ubuntu……
就是喜欢ubuntu^_^
图片
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-10-31 19:09

把插件全部禁止看看还崩不。
opera的字体,看老帖子就是。都是简单的设置字体而已。
● 鸣学
头像
noahsark
帖子: 101
注册时间: 2005-12-29 9:19
送出感谢: 0
接收感谢: 0

#3

帖子 noahsark » 2006-10-31 19:33

eexpress 写了:把插件全部禁止看看还崩不。
opera的字体,看老帖子就是。都是简单的设置字体而已。
请问一下怎么禁用啊?
我现在正在一项项装东西呢,QQ都没装上~~
就是喜欢ubuntu^_^
图片
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2006-10-31 19:40

我不用fx的。你简单的把/usr/lib/mozilla或者mozilla-firefox下面的plugins目录改个名字就是了。
op就菜单那直接有快速参数设置这个。
● 鸣学
头像
noahsark
帖子: 101
注册时间: 2005-12-29 9:19
送出感谢: 0
接收感谢: 0

#5

帖子 noahsark » 2006-10-31 19:51

eexpress 写了:我不用fx的。你简单的把/usr/lib/mozilla或者mozilla-firefox下面的plugins目录改个名字就是了。
op就菜单那直接有快速参数设置这个。
我把里面的东西删了还是一样崩溃啊?
也不知道是哪弄错了,原来刚装好系统时都是好好的
郁闷啊~~
就是喜欢ubuntu^_^
图片
头像
noahsark
帖子: 101
注册时间: 2005-12-29 9:19
送出感谢: 0
接收感谢: 0

#6

帖子 noahsark » 2006-10-31 20:16

求命啊,都不能上网那还有什么意思~~
就是喜欢ubuntu^_^
图片
回复

回到 “老旧版本支持”